Subject: Trainer Candidate - Ali Hasan
From: Ali Hasan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 08:42:08 -0500

| | Tech Support Test

Name | Ali Hasan
E-mail | [email-masked]
Phone Number | (+91) 9997522596
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Noida | Senior Process associate | 04 oct 2022 | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in Quality? | Auditing and approving of travel expense reports of 30+ countries. Solving expense related queries of emoloyees via email. Preparing various MS-excel reports such as daily productivity tracker, WIP reports, Exception reports etc. and sharing the same with the team. Employee reimbursement.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Solving the customer queries in a professional way is a good customer service.
Solving the customer queries in a professional way so that the customer is fully satisfied and appreciate your work is an example of better customer service.

What according to you makes you a good candidate for this position? | I have a 3 years of work experience in Genpact. I can work with quality under pressure circumstances.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |